/* CAR LISTING */
.car_listing_1 .postbox {
	margin: 0px;
        position: relative;
        font-size: 12px;
        overflow: hidden;
}
.car_listing_1 .specialtickpostbox {
        overflow: hidden;
}
.car_listing_1 .postboxinner {
	overflow: hidden;
	padding: 5px 5px 10px;
	position: relative;
}
.car_listing_1 .postbox h2 {
	font-size: 13px;
	margin: 0px 0px 5px;
	padding: 3px;
        background: #333 url(images/grad.png) repeat-x bottom left;
}
.car_listing_1 .listingstyleinner h2 a {
	text-decoration: none;
	color: #FFF;
}
.car_listing_1 .postboxprice {
	position: absolute;
	top: 40px;
	right: 20px;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
}
.car_listing_1 .postboxprice s {
	font-size: 13px;
	line-height: 13px;
	display: block;
	padding-bottom: 5px;
}
.car_listing_1 .postboximg {
	padding: 3px 0px;
}
.car_listing_1 .postboximg img {
	height: 60px;
	width: 80px;
	margin-right: 5px;
	padding: 3px;
	background: #FFF;
	border: 1px solid #CECECE;
}
.car_listing_1 .postboxdes {
	font-size: 12px;
	width: 475px;
        overflow: hidden;
	padding: 0px 0px 5px;
}

.car_listing_1 .postboxmeta {
	overflow: hidden;
	margin: 0px 0px 10px;
}
.car_listing_1 .postboxmeta ul {
	list-style-type: none;
	list-style-position: inside;
}
.car_listing_1 .postboxmeta ul li {
	float: left;
	padding: 2px 2px 2px 10px;
	font-size: 12px;
	background: url(images/li.png) no-repeat left center;
}
.car_listing_1 .postboxenq {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.car_listing_1 .postboxenq a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 15px;
	background: #333 url(images/grad.png) repeat-x bottom left;
	color: #FFF;
}
/* media */
.car_listing_1 .postboxmedia {
}
.car_listing_1 .postboxmedia ul {
	overflow: hidden;
}
.car_listing_1 .postboxmedia li {
	float: left;
	padding: 3px 3px 3px 27px;
	font-weight: bold;
	margin-right: 15px;
}
.car_listing_1 .postboxmedia li.media-new {
        background: url(images/media_new.png) no-repeat left center;
}
.car_listing_1 .postboxmedia li.media-photo {
        background: url(images/media_photo.png) no-repeat left center;
}
.car_listing_1 .postboxmedia li.media-video {
        background: url(images/media_video.png) no-repeat left center;
}
.car_listing_1 .postboxmedia li.media-report {
        background: url(images/media_history.png) no-repeat left center;
	padding-left: 110px;
}


/* multiyard */
.car_listing_1 .postboxyard {
        padding: 5px 10px 5px;
	margin: 0px 5px 5px;
        overflow: hidden;
	background: #F0F0F0;
}
.car_listing_1 .postboxyard li {
        float: left;
        padding-right: 20px;
}


